archive: https://github.com/notofonts/telugu/releases/download/NotoSerifTelugu-v2.003/NotoSerifTelugu-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifTelugu/googlefonts/variable-ttf/NotoSerifTelugu[wght].ttf: NotoSerifTelugu[wght].ttf
